## Live Parise

### How to build

```bash
mkdir build && cd build
cmake ..
cmake --build . --target main
```

### Usage

```bash
./main [thread number] # default is 4
```

### Modify

Set these vars to you need

```c
const char SUBROOMID[] = ""; // at line 43 in main.c
const char SS[] = "";
```

### AddressSanitizer

Asan is enabled by default.

```bash
cmake .. -DENABLE_ASAN=OFF # disable asan
```
or
```CMake
option(ENABLE_ASAN "Enable AddressSanitizer" OFF) # at line 9
```
to disable it.
